.container__news .news {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.container .container__news .news::before { background: none; }

.container__news .news .item {
  width: 33.3333%;

  background-color: transparent;
  border-radius: 0;
}

.item__datetime {
  display: flex;
  align-items: center;
  column-gap: 4px;

  margin: 4px 0;
}